body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
table{
  margin-top: 100px;
  border:"1",
}

thead{
  display: table-header-group;
}
h1{
  color: blue;
}
.kotak{

 
  width: 100%;
  
  padding: 30 
}

.carousel{
  
  z-index: -1;
}

.card-group{
  
  /* gap: 100px; */
  row-gap: 200px;
}
.baris-poto{
  flex-wrap: wrap 
}

#group-poto{
  flex-wrap: wrap 
}
.baris-kartu{
  grid-row-gap: 50px;
}

.area-navbar ul li{
    
  display: inline;
  padding-left:15px;
  list-style: none;
   
  
}

.area-navbar ul{
  display :flex;
  align-content: center;
  align-items: center;
  margin-top: 5px;

}
.area-navbar{
  background-color: #F1F3FF;
  display: inline-flex;
  justify-content: flex-end;
  padding-right: 0px;
  justify-items: end;
  margin-right: 0px;
  
 
}
.cepet{

  font-family: Helvetica;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 20px;
text-decoration: none;
color: #000000;
}
header{
  background-color: #F1F3FF;
}
.area-logo{

  background-color: #F1F3FF;

}

.btn-success{
  background-color: #5CB85F !important;
  border-color: #5CB85F !important;
}

.desc{
  background-color: #F1F3FF;
  position: relative;
  
  
}
.atas{
  padding-right: 0px;
  margin-right:0px;
  overflow: hidden;
  
}
.area-deskripsi{
  /* margin-left: 120px; */
  padding-top: 90px !important;
  margin-top: 140px !important;
}

.area-desc{
  margin-left: 120px;
}
.teks-deksripsi{
  margin-left: 120px !important;
}
.kotak-deskripsi{
  padding-right: 0px;
}

.area-mobil{
  margin-top:100px;
  margin-right: 0px; 
  right: 100px;

}
.area-gambar{
  padding-right: 0px !important;
  margin-top: 60px !important;
}
.desk1{
  max-width: 600px;
  font-family: Helvetica;
font-style: normal !important;
font-weight: bold !important;
font-size: 36px !important;
line-height: 150% !important;
}

.desk2{
  max-width: 500px;
  max-height: 300;
  font-family: Helvetica !important;
  font-style: normal !important;
  font-weight: 300 !important;
  font-size: 14px !important;
  line-height: 20px !important;
}
.rent{
  
  margin-left: 120px;
}

#sewa{
  margin-top: 20px;
}

.why-us{
  margin-top: 120px;
}

li{
  list-style: none;
}
#lokasi{
  max-width: 700px;
}

.border{
  position: static;

  box-sizing: border-box !important;
  border-radius: 15px !important;
  border: 1px solid #D0D0D0 !important;


}
.terbaik{
  padding-right: 0px !important;
  padding-right: 0px !important;
            margin-right:0px !important;
            overflow: hidden !important;
            margin-top: 100px !important;
}
.area-best{
  margin-top:100px;padding-right: 0%; 
}
.card-body{
/* Auto layout */
position: static;
width: 100%;
height: 100%;
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 24px;
box-sizing: border-box;
border-radius: 15px;

}

/* #kartu{
  margin-left: 60px;
} */







.accordion-item{
  margin-bottom: 10px;
  box-sizing: border-box !important;
  border: 2px solid #D4D4D4 !important;
  border-radius: 6px !important;
}



.button-4 .btn-outline-success {
  color: #050505;
  border-color: #000000;
  background-color: transparent;
  background-image: none;
  
}
.button-4 .btn-outline-success:hover {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-circle.btn-xl {
  width: 40px;
  height: 40px;
  padding: 10px 16px;
  border-radius: 35px;
  font-size: 12px;
  text-align: center;
}
.button-4{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.btn-carousel {
  display:flex;
  justify-content: center;
}

.carousel-control{
  background-color: #28a745;
  width: 30px;
  height: 30px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel button {
  border-radius: 100%;
  margin: 5px 15px;
}

.tombol-crsl{
  width: 15px;
  height: 15px;
}


@media (min-width:320px) and  (max-width: 769px) {
  header{
      width: 100%;
      overflow: hidden;
  }
  
  .area-navbar ul {
      overflow: hidden;
  }
  #navatas{
     position: static !important;
      
     width: 50%;
  }

  .desc{
      
      width: 100%;
      overflow-x:hidden;
  }

  .gambar-cewe{
      padding-right: 5% !important;
  }
  .area-foto-cewe{

  }
  #tombol-burger{
      visibility:visible;
  }

  .modal-backdrop{
      background-color: transparent !important;
  }
  #footer{
      padding-left: 0px;
  }

  

  #sewa-mobil{
      margin-left:25%;margin-top: 40px;
  }

  footer{
      padding-top: 15%;
  }

  #item1-1{
      display: none;
  }
  #item1-3{
      display: none;
  }

  #item2-1{
      display: none;
  }

  #item2-3{
      display: none;
  }

  #item3-1{
      display: none;
  }
  #item3-3{
      display: none;
  }

  .muka{
      padding-left:100px;
      
  }
  .test_1{
      background: #F1F3FF;
      width: 300px;
      height: 100%;
  }

  .test_1__content{

      background: #F1F3FF;
      width: 100%;
      height:100%;
  
  }

  .muka{
      padding-left: 100px !important;
  }

  .rate{

  }
  
}


@media (min-width:1000px){

#tombol-burger{
  visibility: hidden;
}

.offcanvas-body ul li{

  display: inline;
  padding-left:15px;
  list-style: none;
   
  
}

.area-footer{
margin-left: 120px;
}

#footer{
  margin-top: 120px;
}


.offcanvas-body ul{
  display :flex;
  align-content: center;
  align-items: center;
  margin-top: 5px;

}
.offcanvas-body{
  background-color: #F1F3FF;
  display: inline-flex;
  justify-content: flex-end;
  padding-right: 0px;
  justify-items: end;
  margin-right: 0px;
  
 
}
.kotak{

  width: 1168px;height: 326px;
  box-sizing: border-box !important;
  border-radius: 15px !important;
  border: 1px solid #D0D0D0 !important;
  margin: auto;
  background-color: #0D28A6;
}

  #sewa-mobil{
      margin-left:500px;margin-top: 40px;
  }

  #item1-1{
      margin-left: -260px; 
  }
  #item1-2{
      padding-left:160px !important;
      margin-right: auto!important;
      margin-left: auto!important;
  }
  #item1-3{
      padding-left:300px; overflow: hidden;
  }

  #item2-1{
      margin-left: -260px; 
  }
  #item2-2{
      padding-left:160px !important;
      margin-right: auto!important;
      margin-left: auto!important;
  }
  #item2-3{
      padding-left:300px; overflow: hidden;
  }

  #item3-1{
      margin-left: -260px; 
  }

  #item3-2{
      padding-left:160px !important;
      margin-right: auto!important;
      margin-left: auto!important; 
  }


  #item3-3{
      padding-left:300px; overflow: hidden;
  }

  .test_1{
      background: #F1F3FF;
      width: 819px;
      height: 270px;
  }

  .test_1__content{

      background: #F1F3FF;
      width: 100%;
      height:100%;
  
  }
  .area-carosel-konten{
      padding-top: 60px

  }
  .area-teks-carosel{
      margin-top: 50px;
  }
  .muka{
      margin-top: 70px;
      margin-left: 20px;
      padding-top:40px;
      margin-left: 20px
  }
  
  .teks-carosel{
      width: 450px;
      height: 80px;
  }

  .batas{
      position: static;
      width: 350px;
      height: 300px;
      box-sizing: border-box !important;
      border-radius: 15px !important;
      border: 1px solid #D0D0D0 !important;
  

     
  }

  .cari{
      width: 70%;
  }
}


#startMenuMulaiSewa {
  position: absolute;
  margin-top: -3%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

#startMenuMulaiSewa .container {
  border: 1px solid rgb(133, 127, 127);
  border-radius: 10px;
  padding-bottom: 10px;
  background-color: white;
}

.menu-mulai-sewa-konten .menus {
  width: 100%;
}

/*! END MENU MULAI SEWA */

/* ! START CARD SEWA */
#startCardSewa {
  margin-top: 10%;
}

.startCardSewa .card {
  width: 100%;
}

ul {
  list-style: none;
  padding: 0;
}

ul li img {
  margin-right: 3%;
}

/* ! END CARD SEWA */

/* ==END CONTENT== */

/* ==START FOOTER== */
#start-footer {
  padding-top: 8%;
}

.footer .col a {
  text-decoration: none;
}


@media only screen and (min-width: 426px) and (max-width: 768px) {

  /* =START HOME= */
  #start-home {
      position: relative;
      height: 45vh;
  }

  #start-home .col {
      height: 45vh;
  }

  
  #startMenuMulaiSewa {
      position: absolute;
      margin-top: -3%;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
  }

  #startMenuMulaiSewa .container {
      border: 1px solid rgb(133, 127, 127);
      border-radius: 10px;
      padding-bottom: 10px;
      background-color: white;
  }

  .menu-mulai-sewa-konten .menus {
      width: 100%;
  }


  #startCardSewa {
      margin-top: 15%;
  }

  .startCardSewa .card {
      width: 100%;
  }

  ul {
      list-style: none;
      padding: 0;
  }

  ul li img {
      margin-right: 3%;
  }

 
}

@media only screen and (max-width: 425px) {


  .mengatur-navbar {
      padding-left: 5% !important;
  }

  .kastem .col {
      margin-top: 10%;
      display: inline-block;
  }

  .navbar-collapse.collapsing .navbar-nav {
      display: block;
      position: fixed;
      top: 0;
      bottom: 0;
      left: -45%;
      transition: all 0.2s ease;
  }

  .navbar-collapse.show .navbar-nav {
      position: fixed;
      top: 0;
      bottom: 0;
      right: 0;
      flex-direction: column;
      height: auto;
      width: 50%;
      transition: left 0.35s ease;
      box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  }

  
  .img-car {
      width: 100%;
  }

  #start-home {
      position: relative;
      height: 80vh;
  }

  .home {
      flex-direction: column !important;
  }


  .footer {
      flex-direction: column !important;
  }

 
  #startMenuMulaiSewa {
      position: absolute;
      margin-top: -3%;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
  }

  #startMenuMulaiSewa .container {
      border: 1px solid rgb(133, 127, 127);
      border-radius: 10px;
      padding-bottom: 10px;
      background-color: white;
  }

  .menu-mulai-sewa-konten .menus {
      width: 100%;
  }

  
  #startCardSewa {
      margin-top: 10%;
  }

  .startCardSewa .card {
      width: 100%;
  }

  ul {
      list-style: none;
      padding: 0;
  }

  ul li img {
      margin-right: 3%;
  }

}

.mobil-gan{
  height: 250px;
  width: 400px;
  object-fit: cover;

}

.kotak-tombol{
  width: 340px;
  margin-left:20px ;
}

.desk12{
  max-width: 650px;
  font-family: Helvetica;
font-style: normal !important;
font-weight: bold !important;
font-size: 45px !important;
line-height: 150% !important;
}

.desk22{
  max-width: 660px;
  max-height: 300;
  font-family: Helvetica !important;
  font-style: normal !important;
  font-weight: 300 !important;
  font-size: 20px !important;
  line-height: 30px !important;
}